[(#REM)<!-- Surcharge commandes/notifications

  Squelette
  (c) 2009 SPIP
  Distribue sous licence GPL
-->]
<BOUCLE_art(COMMANDES){id_commande}{statut?}{tout}>
<title>[(#NOM_SITE_SPIP)] <:commandes:commande_numero:>#REFERENCE</title>
<body>

<BOUCLE_contact(CONTACTS?){id_auteur}>#SET{nom_client,#CIVILITE #NOM #PRENOM}</BOUCLE_contact>
<BOUCLE_auteur(AUTEURS){id_auteur}{tout}>#SET{nom_client,#NOM}</BOUCLE_auteur><//B_contact>

[(#ENV{qui}|=={client}|oui)
<p><:commandes:bonjour:> #GET{nom_client}</p>
<p><:commandes:merci_de_votre_commande:></p>]
[(#ENV{qui}|=={client}|non)
<p><:commandes:une_commande_de:>#GET{nom_client}</p>]

<h3><:commandes:recapitulatif:></h3>

<p><:commandes:commande_numero:>#REFERENCE</p>
<p><:commandes:commande_date:> : [(#DATE|affdate_heure)]</p>
<p><:commandes:modifier_commande_statut:> [(#STATUT|commandes_lister_statuts)]</p>

<p><:commandes:details_commande:></p>
#INCLURE{fond=inclure/commande,id_commande=#ID_COMMANDE,statut=#STATUT,qui=#ENV{qui},format_envoi=#ENV{format_envoi}}
<hr />

<BOUCLE_infoTransactions(TRANSACTIONS){id_commande}>
  <strong>
  Mode de règlement choisi : #MODE - #ID_TRANSACTION</strong>
  <p>Vous pouvez changer de mode de réglement ou retrouver les informations de rêglement en suivant ce lien :</p>

  <a href="[(#URL_PAGE{payer}|parametre_url{id_transaction,#ID_TRANSACTION}|parametre_url{transaction_hash,#TRANSACTION_HASH})]
 ">
    Payer ma commande, changer de mode de réglement …
  </a>


</BOUCLE_infoTransactions>
</body>
</BOUCLE_art>

[(#ENV{format_envoi}|=={plain}|oui)
	#FILTRE{supprimer_tags|filtrer_entites|trim}]
[(#ENV{format_envoi}|=={plain}|non)
	#FILTRE{filtrer_entites|trim}]

#FILTRE{facteur_email_wrap_to_html}
